Subject: bug#10302: Some typos in web.texi documenation

From: jc zulian <[email-masked]>
Date: Thu, 15 Dec 2011 08:45:37 +0100

Hello Mark,

Thanks for your explanation. I knew about the mathematical "if and only
if". But as I am not a native english speaker I didn't know it could be
spelled 'iff'.

Thanks again,
Jean-christophe

On Thu, Dec 15, 2011 at 5:27 AM, Mark H Weaver <[email-masked]> wrote:

> jc zulian <[email-masked]> writes:
> > While reading the documentation I came across some typos. Please find
> > attached a patch to correct those (I hope the patch format is
> > alright).
>
> Actually those are not typos.  In mathematics, "iff" is widely
> understand to mean "if and only if".
>
> I guess this brings up a good point though: We should not assume that
> readers of the Guile manual are familiar with this terminology.
>
> I'm leaving this bug open as a reminder that occurrences of "iff" should
> probably be changed to something else.
>
> Thanks for the report!
>
>      Mark
>